{
  "v90_black_leather": {
    "name": "v90_black_leather",
    "mapTo": "v90_black_leather",
    "class": "Material",
    "persistentId": "870f24e8-6fed-493a-aa97-8e131ed5f9ff",
    "Stages": [
      {
        "baseColorFactor": [
          0.315414011,
          0.315414011,
          0.315414011,
          1
        ],
        "baseColorMap": "/vehicles/v90/TXT/black_leather.png"
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      },
      {
        "baseColorFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "v90_buttons": {
    "name": "v90_buttons",
    "mapTo": "v90_buttons",
    "class": "Material",
    "persistentId": "e9591f39-5e3b-45f0-9693-1b32e3c0da7d",
    "Stages": [
      {
        "colorMap": "/vehicles/v90/TXT/buttons.jpg"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "v90_letteringlogo": {
    "name": "v90_letteringlogo",
    "mapTo": "v90_letteringlogo",
    "class": "Material",
    "persistentId": "e9591f39-5e3b-45f0-9693-1b32e3c0da7d",
    "Stages": [
      {
        "colorMap": "/vehicles/v90/TXT/letteringlogo.png"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "v90_letteringlogo_2": {
    "name": "v90_letteringlogo_2",
    "mapTo": "v90_letteringlogo_2",
    "class": "Material",
    "persistentId": "e9591f39-5e3b-45f0-9693-1b32e3c0da7d",
    "Stages": [
      {
        "colorMap": "/vehicles/v90/TXT/letteringlogo2.png"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "v90_centerdisplay": {
    "name": "v90_centerdisplay",
    "mapTo": "v90_centerdisplay",
    "class": "Material",
    "persistentId": "dad3edac-c93b-4f2b-849f-27c6b6c2fbb2",
    "Stages": [
      {
        "baseColorMap": "/vehicles/v90/TXT/centerdisplay.png"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "v90_display": {
    "name": "v90_display",
    "mapTo": "v90_display",
    "class": "Material",
    "persistentId": "dad3edac-c93b-4f2b-849f-27c6b6c2fbb2",
    "Stages": [
      {
        "baseColorMap": "/vehicles/v90/TXT/display.png"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "v90_foglights": {
    "name": "v90_foglights",
    "mapTo": "v90_foglights",
    "class": "Material",
    "persistentId": "7d405515-a6ae-4e91-884a-b1409cc455ce",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "v90_gauges": {
    "name": "v90_gauges",
    "mapTo": "v90_gauges",
    "class": "Material",
    "persistentId": "0e04ebd2-cac7-4444-91b0-85f3a332c010",
    "Stages": [
      {
        "colorMap": "/vehicles/v90/TXT/gauges.png",
        "emissive": true,
        "glowFactor": [
          0.170746997,
          0.170745,
          0.170745
        ],
        "pixelSpecular": true,
        "roughnessFactor": 0.607767701
      },
      {
        "emissive": null,
        "glowFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "emissive": null,
        "glowFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "emissive": null,
        "glowFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 80,
    "alphaTest": true,
    "doubleSided": true,
    "invertBackFaceNormals": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "None"
  },
  "v90_gauges_diesel": {
    "name": "v90_gauges_diesel",
    "mapTo": "v90_gauges_diesel",
    "class": "Material",
    "persistentId": "11e521d7-d1e9-49b0-b943-a6c11089b558",
    "Stages": [
      {
        "colorMap": "/vehicles/v90/TXT/gauges_diesel.png",
        "emissive": true,
        "glowFactor": [
          0.170746997,
          0.170745,
          0.170745
        ],
        "pixelSpecular": true,
        "roughnessFactor": 0.607767701
      },
      {
        "emissive": null,
        "glowFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "emissive": null,
        "glowFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "emissive": null,
        "glowFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 80,
    "alphaTest": true,
    "doubleSided": true,
    "invertBackFaceNormals": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "None"
  },
  "v90_gauges_diesel_on": {
    "name": "v90_gauges_diesel_on",
    "mapTo": "v90_gauges_diesel_on",
    "class": "Material",
    "persistentId": "ac972d3e-c9ed-4ca1-bcbd-4ed161d2780b",
    "Stages": [
      {
        "colorMap": "/vehicles/v90/TXT/gauges_diesel_on.png",
        "emissive": true,
        "glow": true,
        "pixelSpecular": true,
        "roughnessFactor": 0.607767701,
        "specular": [
          0.967140019,
          0.967140019,
          0.967140019,
          1
        ]
      },
      {
        "emissive": true,
        "glow": true,
        "pixelSpecular": null,
        "roughnessFactor": null,
        "specular": null
      },
      {
        "emissive": true,
        "glow": true,
        "pixelSpecular": null,
        "roughnessFactor": null,
        "specular": null
      },
      {
        "emissive": true,
        "glow": true,
        "pixelSpecular": null,
        "roughnessFactor": null,
        "specular": null
      }
    ],
    "alphaRef": 80,
    "alphaTest": true,
    "doubleSided": true,
    "invertBackFaceNormals": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None"
  },
  "v90_gauges_on": {
    "name": "v90_gauges_on",
    "mapTo": "v90_gauges_on",
    "class": "Material",
    "persistentId": "7859d1a4-b801-43ab-838c-b7c6ed4e9637",
    "Stages": [
      {
        "colorMap": "/vehicles/v90/TXT/gauges_on.png",
        "emissive": true,
        "glow": true,
        "glowFactor": [
          0.170746997,
          0.170745,
          0.170745
        ],
        "pixelSpecular": true,
        "roughnessFactor": 0.607767701
      },
      {
        "emissive": null,
        "glow": null,
        "glowFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "emissive": null,
        "glow": null,
        "glowFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "emissive": null,
        "glow": null,
        "glowFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 80,
    "alphaTest": true,
    "doubleSided": true,
    "invertBackFaceNormals": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "None"
  },
  "v90_gauges_screen": {
    "name": "v90_gauges_screen",
    "mapTo": "v90_gauges_screen",
    "class": "Material",
    "persistentId": "e8c015b8-9adf-42cc-a421-e7007d9785bd",
    "Stages": [
      {
        "colorMap": "@etk800_gauges_screen",
        "emissive": true,
        "opacityMap": "vehicles/common/null.dds",
        "specularMap": "vehicles/common/null.dds",
        "specularPower": 32,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "castShadows": false,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true
  },
  "v90_gps_screen": {
    "name": "v90_gps_screen",
    "mapTo": "v90_gps_screen",
    "class": "Material",
    "Stages": [
      {
        "colorMap": "@v90_gps_screen",
        "emissive": true,
        "specularMap": "vehicles/common/null.dds",
        "specularPower": 32,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None"
  },
  "v90_interior_chrom": {
    "name": "v90_interior_chrom",
    "mapTo": "v90_interior_chrom",
    "class": "Material",
    "persistentId": "66df0290-16af-473a-9e11-aee213b5c52e",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "v90_naviscreen_accessory": {
    "name": "v90_naviscreen_accessory",
    "mapTo": "v90_naviscreen_accessory",
    "class": "Material",
    "persistentId": "fdbb440e-c401-4536-9813-b2d82fa1d879",
    "Stages": [
      {
        "colorMap": "/vehicles/v90/TXT/volvologo.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/v90/TXT/volvo_bootscreen.png"
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      }
    ],
    "alphaRef": 0,
    "alphaTest": true,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None"
  },
  "v90_needle": {
    "name": "v90_needle",
    "mapTo": "v90_needle",
    "class": "Material",
    "persistentId": "d3c2bfeb-340b-4bee-a5e5-1f56ed7c857a",
    "Stages": [
      {
        "colorMap": "/vehicles/v90/TXT/needle.png"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "v90_needle_on": {
    "name": "v90_needle_on",
    "mapTo": "v90_needle_on",
    "class": "Material",
    "persistentId": "067b5718-852f-480a-8570-94c3f58b2681",
    "Stages": [
      {
        "colorMap": "/vehicles/v90/TXT/needle_on.png",
        "emissive": true,
        "glow": true,
        "glowFactor": [
          0.0415790007,
          0.0415790007,
          0.0415790007
        ]
      },
      {
        "emissive": null,
        "glow": null,
        "glowFactor": null
      },
      {
        "emissive": null,
        "glow": null,
        "glowFactor": null
      },
      {
        "emissive": null,
        "glow": null,
        "glowFactor": null
      }
    ],
    "alphaTest": true,
    "translucentBlendOp": "None",
    "translucentZWrite": true
  },
  "v90_runninglight": {
    "name": "v90_runninglight",
    "mapTo": "v90_runninglight",
    "class": "Material",
    "persistentId": "4bec2eb4-7772-4b08-a468-c2c72366cc2b",
    "Stages": [
      {
        "baseColorMap": "/vehicles/v90/TXT/runninglight.png"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "v90_seats": {
    "name": "v90_seats",
    "mapTo": "v90_seats",
    "class": "Material",
    "persistentId": "b0b7457c-2dbc-47d6-bc02-9a945a79ea2a",
    "Stages": [
      {
        "diffuseColor": [
          0.189449996,
          0.189449996,
          0.189449996,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "v90_shifter": {
    "name": "v90_shifter",
    "mapTo": "v90_shifter",
    "class": "Material",
    "persistentId": "dad3edac-c93b-4f2b-849f-27c6b6c2fbb2",
    "Stages": [
      {
        "baseColorMap": "/vehicles/v90/TXT/shifter.png"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "v90_speaker": {
    "name": "v90_speaker",
    "mapTo": "v90_speaker",
    "class": "Material",
    "persistentId": "dad3edac-c93b-4f2b-849f-27c6b6c2fbb2",
    "Stages": [
      {
        "baseColorMap": "/vehicles/v90/TXT/speaker.png"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "v90_startbutton": {
    "name": "v90_startbutton",
    "mapTo": "v90_startbutton",
    "class": "Material",
    "persistentId": "dad3edac-c93b-4f2b-849f-27c6b6c2fbb2",
    "Stages": [
      {
        "baseColorMap": "/vehicles/v90/TXT/startbutton.png"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "v90_steel": {
    "name": "v90_steel",
    "mapTo": "v90_steel",
    "class": "Material",
    "persistentId": "dc282310-76ee-4cbc-9328-36a7baac0fe5",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "v90_symbols": {
    "name": "v90_symbols",
    "mapTo": "v90_symbols",
    "class": "Material",
    "persistentId": "d3c2bfeb-340b-4bee-a5e5-1f56ed7c857a",
    "Stages": [
      {
        "colorMap": "/vehicles/v90/TXT/symbols.dds"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "v90_wheelbuttons": {
    "name": "v90_wheelbuttons",
    "mapTo": "v90_wheelbuttons",
    "class": "Material",
    "persistentId": "dad3edac-c93b-4f2b-849f-27c6b6c2fbb2",
    "Stages": [
      {
        "baseColorMap": "/vehicles/v90/TXT/wheelbuttons.png"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "v90_yellow": {
    "name": "v90_yellow",
    "mapTo": "v90_yellow",
    "class": "Material",
    "persistentId": "93177e88-e9c5-46bd-a0d7-2a0d361c0ae6",
    "Stages": [
      {
        "diffuseColor": [
          0.226577997,
          0.102610603,
          0,
          1
        ]
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_interior2": {
    "name": "vehicle_interior2",
    "mapTo": "vehicle_interior2",
    "class": "Material",
    "persistentId": "80c90d81-6054-41dd-9d22-31c6fcafac3f",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_interior2_001": {
    "name": "vehicle_interior2_001",
    "mapTo": "vehicle_interior2.001",
    "class": "Material",
    "persistentId": "e891110b-6d9f-4dbc-919e-62d658f73dce",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_interior2_002": {
    "name": "vehicle_interior2_002",
    "mapTo": "vehicle_interior2.002",
    "class": "Material",
    "persistentId": "00c3c667-5365-427e-b6c9-775bd09ac921",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_interior2_007": {
    "name": "vehicle_interior2_007",
    "mapTo": "vehicle_interior2.007",
    "class": "Material",
    "persistentId": "35562917-6d4d-4626-8f0b-8f4eb97906d8",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_interior2_008": {
    "name": "vehicle_interior2_008",
    "mapTo": "vehicle_interior2.008",
    "class": "Material",
    "persistentId": "0cdaaccf-91c5-4cc3-ac9a-e0a7c416fe2d",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_interior2_009": {
    "name": "vehicle_interior2_009",
    "mapTo": "vehicle_interior2.009",
    "class": "Material",
    "persistentId": "49e74431-a881-43fe-b54a-294c0e71a7c6",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_interior2_010": {
    "name": "vehicle_interior2_010",
    "mapTo": "vehicle_interior2.010",
    "class": "Material",
    "persistentId": "e94bb677-c701-4850-95f2-911fb29be6bc",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_interior2_017": {
    "name": "vehicle_interior2_017",
    "mapTo": "vehicle_interior2.017",
    "class": "Material",
    "persistentId": "778b3552-944c-474c-90c0-16b0f1c68e98",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_lightsemissive_003": {
    "name": "vehicle_lightsemissive_003",
    "mapTo": "vehicle_lightsemissive.003",
    "class": "Material",
    "persistentId": "621af9ae-90ed-4f4b-9d28-a6244df9f63f",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_mesh": {
    "name": "vehicle_mesh",
    "mapTo": "vehicle_mesh",
    "class": "Material",
    "persistentId": "6575d0a6-4f47-493f-8413-e1201c0538df",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_tire": {
    "name": "vehicle_tire",
    "mapTo": "vehicle_tire",
    "class": "Material",
    "persistentId": "7775e37e-7ade-443e-8154-c8f470da8da1",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "vehicle_vehglass_003": {
    "name": "vehicle_vehglass_003",
    "mapTo": "vehicle_vehglass.003",
    "class": "Material",
    "persistentId": "b2c35691-7c3e-4a70-8217-3ac7e47b07c1",
    "Stages": [
      {
        "diffuseColor": [
          0.800000012,
          0.800000012,
          0.800000012,
          1
        ]
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  }
}